[ALCATEL]
0x00=
0x01=ALCATEL RO_CLASSMARKS
0x02=ALCATEL RO_EXTERNAL_BARRING
0x03=ALCATEL RO_CALL_COMPLETION_REQUEST_CCBS
0x04=ALCATEL RO_EXEC_OF_CALL_COMPL_POSSIBLE
0x05=ALCATEL RO_CALLBACK_PATH_RESERVATION
0x06=ALCATEL RO_CALLBACK_RINGOUT
0x07=ALCATEL RO_CCBS_CANCEL
0x08=ALCATEL RO_CALL_OFFERING_INVOKE
0x09=ALCATEL RO_CALL_OFFERING_END
0x0A=ALCATEL RO_INTRUSION_INVOKE
0x0B=ALCATEL RO_INTRUSION_END
0x0C=ALCATEL RO_CFWD_ACTIVATE_CANCEL
0x0D=ALCATEL RO_CFWD_EXECUTE
0x0E=ALCATEL RO_DIVERTING_LEG_INFORMATION1
0x0F=ALCATEL RO_DIVERTING_LEG_INFORMATION2
0x10=ALCATEL RO_CHARGE_REQUEST
0x11=ALCATEL RO_CHARGING
0x12=ALCATEL RO_TERMINATE_CALL
0x13=ALCATEL RO_CT_IDENTITY
0x14=ALCATEL RO_CT_INIATE
0x15=ALCATEL RO_CT_SETUP
0x16=ALCATEL RO_CT_ABANDON
0x17=ALCATEL RO_NETWORK_DISTRIBUTION
0x18=ALCATEL RO_REDISTRIBUTION
0x19=ALCATEL RO_MINIMES
0x1A=
0x1B=
0x1C=
0x1D=ALCATEL RO_GET_USER_PROFILE
0x1E=ALCATEL RO_CHANGE_USER_PROFILE
0x1F=ALCATEL RO_CFNR_LEG_FAILED
0x20=
0x21=
0x22=
0x23=
0x24=
0x25=
0x26=
0x27=
0x28=
0x29=
0x2A=
0x2B=
0x2C=
0x2D=
0x2E=
0x2F=
0x30=
0x31=
0x32=ALCATEL RO_LOC_UPDATE
0x33=ALCATEL RO_LOC_DELETE
0x34=ALCATEL RO_LOC_DE_REG
0x35=
0x36=
0x37=ALCATEL RO_CTMI_DIVERT
0x38=ALCATEL RO_CTMI_INFORM
0x39=
0x3A=
0x3B=
0x3C=
0x3D=
0x3E=
0x3F=

0xB66D=ALCATEL RO_TRANSPARENCY_DIGITS_TO_SEND
0xB671=ALCATEL RO_CALL_ANNOUNCEMENT

[ECMA]
0x00=ECMA RO_CALLING_NAME
0x01=ECMA RO_CALLED_NAME
0x02=ECMA RO_CONNECTED_NAME
0x03=ECMA RO_BUSY_NAME
0x04=ECMA RO_PATH_REPLACE_PROPOSE
0x05=ECMA RO_PATH_REPLACE_SETUP
0x06=
0x07=ECMA RO_CT_TRANSFER_IDENTIFY
0x08=ECMA RO_CT_TRANSFER_ABANDON
0x09=ECMA RO_CT_TRANSFER_INITIATIVE
0x0A=ECMA RO_CT_TRANSFER_SETUP
0x0B=ECMA RO_CT_TRANSFER_ACTIVE
0x0C=ECMA RO_CT_TRANSFER_COMPLETE
0x0D=ECMA RO_CT_TRANSFER_UPDATE
0x0E=ECMA RO_CT_SUBADRESS_TRANSFER
0x0F=
0x10= 
0x11=
0x12=ECMA RO_CHECK_RESTRICTION
0x13=ECMA RO_CALL_REROUTING
0x14=ECMA RO_QSIG_LEG_INFORMATION1
0x15=ECMA RO_QSIG_LEG_INFORMATION2
0x16=ECMA RO_QSIG_LEG_INFORMATION3
0x17=ECMA RO_CFNR_DIVERTED_LEG_INFORMATION
0x18=
0x19=
0x1A=
0x1B=ECMA RO_QSIG_CCNR_REQUEST
0x1C=ECMA RO_QSIG_CCBS_CANCELATION
0x1D=ECMA RO_QSIG_EXEC_POSSIBLE
0x1E=ECMA RO_QSIG_PATH_RESERVE
0x1F=ECMA RO_QSIG_CCBS_RINGOUT
0x20=ECMA RO_QSIG_CCBS_SUSPEND
0x21=ECMA RO_QSIG_CCBS_RESUME
0x22=ECMA RO_QSIG_CALL_OFFER
0x23=
0x24=
0x25=
0x26=ECMA RO_DND_OVERRIDE
0x27=ECMA RO_QSIG_DND_OVR_EXECUTE
0x28=ECMA RO_QSIG_CCBS_REQUEST
0x29=ECMA RO_QSIG_PATH_RETAIN
0x2A=ECMA RO_QSIG_SERVICE_AVAILABLE
0x2B=ECMA RO_QSIG_INTRUSION_REQUEST
0x2C=ECMA RO_QSIG_INTRUSION_GET_CIPL
0x2D=ECMA RO_QSIG_INTRUSION_ISOLATE
0x2E=ECMA RO_QSIG_INTRUSION_FORCED_RELEASE
0x2F=ECMA RO_QSIG_INTRUSION_WOB_REQUEST
0x30=ECMA RO_QSIG_INTRUSION_COMPLETED
0x31=
0x32=
0x33=
0x34=
0x35=
0x36=
0x37=
0x38=
0x39=
0x3A=
0x3B=
0x3C=
0x3D=
0x3E=
0x3F=


